Subject: Re: bug#41211: texlive-luatex-luaotfload fails to build

From: Marius Bakke <[email-masked]>
Date: Tue, 12 May 2020 23:15:22 +0200

merge 39755 41211
thanks

Thanks for the report.  I tried updating texlive-lualatex-otfload a
while back, but gave up because the new versions needs "l3build" which I
have zero experience with.  Any pointers for packaging and using l3build
appreciated.

For reference, as the original home page has been archived, here is the
updated repository with support for Tex Live 2019 and later:

  https://github.com/latex3/luaotfload